matekbd-keyboard-display(1)

NAME

matekbd-keyboard-display - Preview keyboard layouts on MATE desktop

SYNOPSIS

matekbd-keyboard-display [OPTION]

DESCRIPTION

matekbd-keyboard-display is an application that allows you to preview keyboard layouts on MATE desktop.

It uses the libmatekbd library, similarly to gkbd-keyboard-display and libgnomekbd.

OPTIONS

-g  Specify the layout group you wish to preview. If you omit this, the currently selected layout will be used.

EXIT VALUES

0 The command was invoked successfully.

1 There was an initialisation problem.

2 An invalid group number was supplied.

BUGS

GitHub issues: <https://github.com/tari01/matekbd-keyboard-display/issues>

AUTHOR

Written by Robert Tari <robert@tari.in>.

COPYRIGHT

Copyright © 2023 Robert Tari. License LGPLv3+: GNU LGPL version 3 or later <https://www.gnu.org/licenses/lgpl-3.0.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.